.app-shell {
    display: flex;
    width: 100%;
    min-height: 100%;
    justify-content: space-between;
    height: 100%;
}

.app-bar {
    min-height: 60%;
    background-color: #a5d7d2;
    display: flex;
    justify-content: space-between;
    width: 13rem;
    flex-direction: column;
    z-index: 1000;
    margin: 0.5rem;
}

.app-bar-open {
    width: 20%;
/*     transform: translateX(-140px);
 */}

.select > select {
    width: 9rem;
}

.app-menu {
    display: flex;
    width: auto;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
}
.app-menu ul {
    list-style: none;
    display: flex;
    padding: 0;
    justify-content: space-between;
    flex-direction: column
}

.app-menu li {
    padding: 0.3rem;
}

.fund-list {
    display: flex;
    flex-direction: column;
    overflow: scroll;
}

.app-menu .pure-link, .app-menu .pure-heading {
    color: #2d373c;
}

.app-menu .pure-link:hover, .app-menu .pure-heading:hover {
    background-color: transparent;
}

.app-top {
    position: relative;
    padding-top: .5em;
    padding-bottom: .5em;
}

.app-brand {
    display: block;
    text-align: center;
    position: relative;
}

.app-toggle {
    width: 44px;
    height: 44px;
    display: block;
    top: 3px;
    right: 0;
    display: none;
}

.app-toggle .bar {
    background-color: white;
    display: block;
    width: 20px;
    height: 2px;
    border-radius: 100px;
    position: absolute;
    top: 22px;
    right: 12px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}

.app-toggle .bar:first-child {  
    transform: translateY(-6px);
}

.app-toggle.x .bar {
    transform: rotate(45deg);
}

.app-toggle.x .bar:first-child {
    transform: rotate(-45deg);
}

.pure-form {
    margin-top: 40px;
}

.pure-form legend {
    color: whitesmoke;
}

.pure-form input {
    color: #2d373c;
}
.app-menu {
    display: block;
}
.app-toggle {
    display: block;
    display: none;
}
@media (orientation: portrait) { /*
    Formate für hochformatige Ausgabemedien 
    @media (min-width: 62em) {
            */
    .app-shell {
        height: 100%;
        flex-direction: column;
    }
}
